<?php
namespace Nexus\Catalog\Block\Adminhtml\Frequantly\Import;

/**
 * CMS block edit form container
 */
class Edit extends \Magento\Backend\Block\Widget\Form\Container
{
    protected function _construct()
    {
		$this->_objectId = 'id';
        $this->_blockGroup = 'Nexus_Catalog';
        $this->_controller = 'adminhtml_frequantly_import';

       parent::_construct();
       $this->buttonList->update('save', 'label', __('Import Data'));

 }
}
